Body {
	background-color:#333;
		color: #fff;
		font-family: Arial, sans-serif;
}

.white {
	background-color:#fff;
		color: #333;
		font-family: Arial, sans-serif;
}
/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		font-family: Arial, sans-serif;
		font-weight: bold;
	}
		
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 28px; line-height: 50px; }
	h2 { font-size: 22px; line-height: 30px; }
	h3 { font-size: 16px; line-height: 34px; }
	h4 { font-size: 14px; line-height: 30px; }
	h5 { font-size: 12px; line-height: 24px; }
	h6 { font-size: 10px; line-height: 21px; }

	p { margin: 0 0 15px 0; line-height: 20px;}
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited {color: #5ca20d; text-decoration: none; outline: 0; -webkit-transition: color 0.1s ease-in-out; -moz-transition: color 0.1s ease-in-out; -o-transition: color 0.1s ease-in-out; -transition: color 0.1s ease-in-out;}
	a:hover, a:focus { color: #888; }
	p a, p a:visited { line-height: inherit; }
